.img--logo{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    height: 15rem;
    top: -5.5rem;
    width: max-content;
    fill: var(--color-theme);
}
.button--menu{
    position: absolute;
    left: 1rem;
    box-sizing: border-box;
    font-size: 2.5rem;
    top: 1rem;
    z-index: 990;
} 
.button--user{
    position: absolute;
    right: 1rem;
    font-size: 2.5rem;
    float: right;
    top: 1rem;
    z-index: 990;
}
.button--menuitem{
    position: relative;
    margin: 0;
    left: 1rem;
    margin-top: 1rem;
    top: 5rem;
    width: max-content;
    display: none;
}
.button--menuitem__dropdown{
    position: relative;
    margin: 0;
    left: 1rem;
    margin-top: 1rem;
    top: 5rem;
    width: max-content;
    cursor: pointer;
}
/* .button--menuitem__dropdown:last-child{
    display: none;
} */
.button--menuitem__dropdown::after{
    display: inline-block;
    font-family: "Material Symbols Outlined";
    font-size: 1.25rem;
    vertical-align: middle;
    /* content: '<span class="material-symbols-outlined">expand_more</span>'; */
    content: "\e5cf";
    
}
/* .button--menuitem__dropdown:hover{
    background-color: orange;
} */
.button--menuitem__dropdown--item{
    display: none;
    position: relative;
    margin: 0;
    left: 2rem;
    margin-top: 1rem;
    width: max-content;
}
.button--menuitem__dropdown:hover .button--menuitem__dropdown--item{
    display: block;
}
.button--useritem{
    position: relative;
    /* margin: 0; */
    right: 1rem;
    margin-top: 1rem;
    top: 5rem;
    /* width: max-content; */
    text-align: right;
}
.menu{
    position: absolute;
    width: fit-content;
    pointer-events: none;
    opacity: 0;
    transition: all 250ms ease-in-out;
}
.users{
    position: absolute;
    top: 0;
    right: 0;
    width: fit-content;
    pointer-events: none;
    opacity: 0;
    transition: all 250ms ease-in-out;
}
.content{
    position: absolute;
    width: 100%;
    max-height: calc(100% - 5rem);
    height: calc(100% - 5rem);
    top: 5rem;
    left: 0;
    max-width: 100%;
    transition: all 250ms ease-in-out;
}
.title{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    line-height: 5rem;
    text-align: center;
    top: 0;
    text-decoration: none;
    font-weight: normal;
    width: max-content;
    color: var(--color-theme);
    margin: 0;
}
hr{
    position: relative;
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin: 0;
    width: 80%;
    left: 50%;
    transform: translateX(-50%);
}
.hidden-input{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    pointer-events: none;
}